.created {
    display: block;
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    margin: auto!important;
    width: 120px;
    text-align: center;
}
.created img{
    display: block;
    margin: 10px auto 0;
}
.footer-bottom {
    position: relative;
}




@media (max-width:1024px) {
.blue-menu-1 .row .blue-menu-col:last-child{
	display: block !important;
}

.container {
    width: 100%;
}
.main-bg {
    background-image: none;    display: none;
}
.main-photo-gallery {
    min-width: 0;
}
.main-video-gallery {
    min-width: 0;
}

.footer {
    min-width: 0;
}

.header .subscribe {
    /*display: none;*/
    display: block;
    float: left;
    width: 100px;
    text-align: left;
    margin-right: 0px;
    margin-top: 0px;
}


.header .langswitch {
      position: relative;
      display: block;
      float: right;
      width: 100px;
      text-align: right;
      margin-right: 70px;
      margin-top: 23px;
      padding-right: 0;
      padding-top: 10px;
}


.socials, .subscribe {
    display: none;
}
.header-search {
    display: none;
}
.menu-opener {
    position: absolute;
    top: 35px;
    right: 15px;
    width: 35px;
    display: block;
    z-index: 999;
}

.menu-opener:before {
    position: absolute;
    width: 35px;
    height: 5px;
    content: '';
    background: #263f63;
    box-shadow: 0 10px 0 #263f63, 0 20px 0 #263f63;
}
.content, .header {
    padding-left: 10px;
    padding-right: 10px;
}
/*
.header-nav {
    display: none;
    position: absolute;
    right: 30px;
    top: 75px;
    background: #fff;
    padding: 10px;
    width: 200px;
    z-index: 999;
    box-shadow: 0px 0px 1px #000;
}*/
.content {
    padding-top: 0;
}
.header-logo {
    padding-bottom: 20px;
}
.slider.main-news-item {
    width: 100% ;
    float: none;
    height: 100%;
    margin: 0 0px;
	    overflow: hidden;
}

.header-nav li {
    display: block;
    text-align: right;
    padding-bottom: 0;
    padding: 10px 10px;
}
.hover-menu-1:hover .blue-menu-1, .hover-menu-2:hover .blue-menu-2 {
    display: none;
}


.events {
    height: 384px;
    float: none;
    margin: 10px auto;
    display: block;
    width: 100%;
    padding: 0 10px;
}

.events.ev_pad .main-news-item{
    width: 100%;
}


.main {
    width: 100%;
    /*float: left;*/
    display: contents;
}
.sidebar {
    display: none;
}
.footer-top-col, .footer-top-col-first {
    padding-left: 25px;
}

.footer-bottom-right {
    padding-right: 30px;
}
.footer-bottom-left {
    padding-left: 25px;
    max-width: 75%;
    box-sizing: border-box;
}
.footer-bottom-right {
    padding-top: 45px;
    padding-bottom: 40px;
}
.footer-bottom-left span {
    margin-left: 50px!important;
}
.footer-top-col-last {
    float: none;
    margin: auto;
    overflow: hidden;
    clear: both;
    padding: 20px 0;
}
.footer-top-col {
    width: 20%;
}

 .footer-top-col-first {
    width: 60%;
}
nav.footer-nav-list {
    margin-top: 10px;
}
.slider-img {
    width: 100%;
    position: relative;
}
 .main-photo-gallery-item img {
    position: relative;
}
.main-photo-gallery-item, .main-photo-gallery-item-last {
    position: relative;
    width: 32%;
    height: initial;
    float: left;
    overflow: hidden;
}
.main-photo-gallery-text {
    position: relative;
    bottom: 0;
}
.main-photo-gallery-caption {
    padding: 5px;
    background: #000;
	box-sizing: border-box;
}
.main-photo-gallery-caption>span {
    bottom: 0;
    position: relative;
    left: 0;
}
.slider {
    float: left;
    position: relative;
    width: 60%;
    height: initial;
}
.video {
    background-color: #0e3c61;
    width: 40%;
    height: initial;
    float: left;
}
.video-preview img {
    position: relative;
}
.video-preview {
    float: left;
    width: 30%;
    height: initial;
}
.video-caption {
    width: 64%;
    padding-left: 12px;
}
.main-photo-gallery-item {
    margin-right: 13px;
}
.footer-text {
    line-height: 1.3;    color: #dadada;
}
.header-nav li > a {
    padding-left: 0;
    font-size: 18px;
}
.video-list {
height: initial;
}
.slider-header {
    font-size: 1.2em;
    width: 100%;
    box-sizing: border-box;
}
.main-news-item-right:hover, .main-news-item:hover, .mini-news-item-first:hover, .mini-news-item:hover {
    -webkit-transform: scale(1.0);
    -ms-transform: scale(1.0);
    transform: scale(1.0);

}
.grid-1-2-right .grid-1-2-text {
    background: rgba(0, 0, 0, 0.4);
    padding-top: 10px;
}
.slider-text {
    width: 100%;
}
.article-item, .article-item-last {
    width: 32%;
    float: left;
    padding-right: 10px;
}

.main-news-item-img {
    max-width: 100%;
}
.main-news-item, .main-news-item-right {
    width: 32%;
}
.main-news-item-right{
    padding-left: 10px;
}
.main-right {
    width: 100%;
    float: none;
    margin-left: 0;
}
.photo-item{
    float: left;
    width: 32%;
    padding-right: 12px;

}
.partners-grid-item-img img, .search-item img, .search-item-last img {
    width: 100%;
    height: initial!important;
}
.photo-item-img {
    width: 100%;
}
.aside-author-img img, .photo-item-img img {
    width: 100%;
    height: inherit;
}
.aside-left {
    float: none;
    width: 100%;
}
.wide-top-img{position:relative;}
.wide-top-img img{max-width:100%;    height: inherit;}
.wide-top {
    height: initial;
    margin: 0 -10px;
}
.search-item, .search-item-last {
    width: 24%;
    float: left;
        padding-right: 9px;   text-align: center;
}
.search-item img {
    width: 100%;
    height: initial!important;
}
.grid-1-2 img {
    width: 100%;
    position: relative;
}
.grid-1-2-right-bottom, .grid-1-2-right-top {
    position: relative;
    height: initial;
    width: 100%;
}
.grid-1-2-left {
    width: 65%;
    height: 46.4vw;
    overflow: hidden;
}
.grid-1-2-right {
    float: left;
    width: 33%;
    height: initial;
}
.photo-item, .photo-item-last {
    width: 32%;
}
.academy-grid-item {
    width: 32%;
    float: left;
    margin-right: 10px;
}
.main-left {
    width: 100%;
    float: none;
    margin-right: 0px;
}

.contacts-offices-grid-item, .contacts-offices-grid-item-last {
    padding: 20px 15px;
    width: 31.4%;
    margin-right: 9px;
}
.academy-popup-window {
    max-width: 100%;
}
.pilot-card-grid-item {
    width: 24%;
    padding-right: 10px;
}
.main-header-h3 {
    float: none;
    overflow: hidden;
    text-align: center;
}
.last-results-options {
    float: none;
    margin: 10px auto 20px;
    width: 435px;
    overflow: hidden;
}

.calendar-switcher, .calendar-switcher-year {
   /* width: 1166px;*/
}
.calendar-grid-2 {
 /*   width: 1166px;*/
}
.calendar-calendar{    overflow-x: scroll;}

.news-photo-grid-item, .news-photo-grid-item-last {
    float: left;
    width: 32%;
    padding-bottom: 10px;
    cursor: pointer;
    margin-right: 9px;

}
.news-photo-grid-item img, .news-photo-grid-item-last img, .pilot-card-grid-img img{max-width:100%;height:initial;}
.news-photo-grid-item-last {
    padding-left: 0;
}

.academy-popup-window, .pilot-popup-window {
    max-width: 100%;
    height: 350px;
    overflow-x: scroll;
}
.academy-popup-close, .pilot-popup-close {
    bottom: 31px;
    left: 40px;
}

.pilot-card .car-card-left {
    width: 100%;
}
.aside-right {
    float: none;
    width: 100%;
}
.ajax-aside-news {
    width: 350px;
    margin: auto;
}
.video_gallery_popup .main-news-item, .main-news-item-right {
    /*width: 49%;
    width: 48%;*/
	    margin: 7px 0 0 7px;
}
    .main-news-item.mar_ri{
        margin-right: 10px;
    }
.pilot-popup-window {
    max-width: 100%;
}
.photo-popup-thumbnail, .photo-popup-thumbnail-last {
    display: none;
}
.photo-popup-date {
    display: none;
}
.blue-menu-list-counry-img img, .blue-menu-list-img-photo img, .news-photo-block-top img {
    height: inherit;
}
.press-search-icon-wrap {
    max-width: 74%;
}
.news-top-left {
    width: 83%;
}
.wide-top-img {
    position: relative;
    overflow: hidden;
        width: 100%;
}
.wide-top-text {
    width: 105%;
    padding: 10px 15px 10px;
    box-sizing: border-box;
    left: 0px;
    background: rgba(0, 0, 0, 0.54);
}
.wide-top {
    overflow: hidden;
    padding: 0;
    margin: 0 0px;
        width: 100%;
}
/*.photo-caption {
    height: initial!important;
}*/
.slider-tags {
    line-height: 1.3;
}
.menu-opener span {
    display: block;
    width: 35px;
    height: 25px;
}
.footer-bottom-left .created {
    left: 30%;
    margin: auto!important;

}
.footer-bottom-left .created  span {
    margin-left: 0px!important;
}
.car-card-right {
    padding-left: 0;
}
.pilot-card .car-card-left {
    padding-top: 10px;
}
.car-card-right .details .detail-row {
    margin-bottom: 0;
}

.pilot-card {
    padding-bottom: 20px;
}
.search-caption {
    height: 37px;
	overflow:hidden
}
.search-item-last {
    padding-right: 0;
}
.calendar-grid-2-item {
    width: 13.7vw!important;
    height: 13.7vw;
}
.calendar-grid-2-col {
    width: 13.7vw!important;
    float: left;
    margin-right: 0;
    display: block;
    padding-bottom: 7px;
    font-size: 11px;
    text-align: center;
    margin-left: 0;
    padding-left: 0px;
}
.next_day_event {
    padding-left: 0px!important;
    width: 100%!important;
    margin-left: 0;
    background: transparent;
}
	.day_event {
    background-color: #e6ebef;
    padding: 4px;
    width: 100%;
    height: 10px;
    overflow: hidden;
    width: 13px;
}
.calendar-grid-2-country {
    margin-right: 0;
}
.calendar-grid-2-item > span:first-of-type {
    margin-left: 5px;
    margin-top: 5px;
    position: absolute;
    right: 5px;
}
.calendar-grid-2-item {
    position: relative;
}
.calendar-grid-2-item {
    padding-top: 5px;
}
.calendar-grid-2-item > span:first-of-type {
    margin-top: 0px;
}
.calendar-switcher-item {
    padding-top: 10px;
    padding-bottom: 10px;

}
.calendar-switcher, .calendar-switcher-year {
    overflow: hidden;
    margin-top: 0;
}

.calendar-switcher .calendar-switcher-item {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 15%;
    margin-left: 0;
    margin-right: 0;
}
.ower {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
a.calendar-grid-2-event.sel .day_event {
    width: 70px;
    height: initial;
    overflow: initial;
    z-index: 99999;
    position: relative;
    left: 0;
    padding: 4px 10px 5px 5px;
}
.calendar-grid-2-event.sel {
    white-space: initial;
    display: block;

}
.day_event.next_day_event {
    display: none;
}
.header-nav {
    width: 270px;
    overflow-y: scroll;
    position: fixed;
    height: 100%;
    top: 0;
	bottom:0;
    z-index: 1000;
    -webkit-transition: left 300ms;
    transition: left 300ms;
    padding: 0;
    -webkit-transform: translateX(390px);
    transform: translateX(1390px);
    transition: all 0.5s;
	background: #fff;
	    left: 0;
}
.header-nav.opened {
    z-index: 9999;
    -webkit-transform: translateX(60px);
    transform: translateX(60px);
    transition: all 0.5s;
}
.header-nav ul {
    padding-top: 45px;
}
.shadow-global {
    width: 100%;
    height: 300vh;
    top: -100vh;
    position: fixed;
    display: none;
    background-color: rgba(0,0,0,0.5);
    z-index: 1001;
    left: 0;
}
.header-nav li {
    text-align: left;
	    position: relative;


}

.header-nav li > a {
    padding-left: 15px;
}
	.blue-menu-1, .blue-menu-2 {
    width: 100%;
    background-color: #0e3c61;
    padding: 33px 5px;
    position: relative;
    top: 0;
    left: 0;
    z-index: 999;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-top: 2px solid #0cf;
    display: none;
}

.header-nav li {
    padding: 0px 0px;
    height: 40px;
    border-top: 1px solid #0e3c61;
    line-height: 41px;
}


.header-nav li:last-child {
    border-bottom: 1px solid #0e3c61;
}
.opens {
    width: 40px;
    height: 40px;
    background: url(../img/arrow.png) no-repeat 50% 50%, #fff;
    position: absolute;
    right: 0;
    background-size: 10px;
    top: 0;
    z-index: 99;
}
.header-nav.opened  li {
    height: initial;
}
.blue-menu-col {
    width: 100%;
    float: none;
    margin-right: 0;
    clear: both;
}
.blue-menu-list-counry-img {
    width: 16px;
    height: 16px;
    float: none;
    margin-right: 0;
    margin-top: 0;
    position: absolute;
    right: 10px;
    top: -35px;
}

.blue-menu-list-item {
    position: relative;
}
.blue-menu-list-text {
    font-size: 15px;
    color: #95a2b3;
    float: left;
    width: 173px;
    position: relative;
    height: 32px;
    line-height: 16px;
}

.header-nav.opened .active .opens {
    transform: rotate(90deg);
}
.header-nav li > a {
    font-size: 15px;
}
.blue-menu-header {
    padding-bottom: 0;
}

.blue-menu-1, .blue-menu-2 {
    padding: 10px;
}
.blue-menu-list-img-photo {
    margin-top: -4px;
}
.close_menu {
    background: url(../img/close.png) no-repeat;
    width: 25px;
    height: 25px;
    position: absolute;
    right: 10px;
    top: 10px;
    background-size: contain;
    z-index: 9999;
}
.calendar-grid-2-item {
    overflow: initial;
}
.photo-caption {
    height: 40px!important;
	    overflow: hidden;
}
.calendar-event-info-time-left {
    padding-bottom: 20px;
}

.loader-wrapper {
    left: 0;
    right: 0;
    width: 58px;
    margin: auto;
}
.mini-news-item-text {
    margin-top: 5px;
}
.video {
    height: initial!important;
}
.main-photo-gallery-caption {
     max-width: 100%;
    height: initial;
}

.main-photo-gallery-item img, .main-photo-gallery-item-last img {
    max-width: 100%;
}
.share-socials a {
    margin-right: 0px!important;
    margin-left: 5px!important;
}
.search-result {
    text-align: center;
}
.academy-text p {
    font-size: 15px;
}
font.errortext {
    padding: 20px 10px;
    display: block;
}
.popup-opened .popup {

    z-index: 999;
}

.search-item.no-right-padding {
    padding-right: 10px;
}
.photo-popup-window {
    top: 0;
}
.article.detail-news>a {
    word-wrap: break-word;
}

}





@media (max-width:768px) {
    .video_gallery_popup .main-news-item-right, .main-news-item-right-grid {
        margin: 7px 0 0 7px;
    }
	.last-results-options {padding-right: 5px; padding-left: 5px;}
	.main-news {padding: 5px;}
	.calendar-switcher-item-active {
    color: #263f63;
    border-bottom: none;
	text-decoration: underline;
	}
	.ev_pad { padding-top: 0px !important;}
	.main-news-item-right, .main-news-item-right-grid {
    width: 46%;
    padding-left: 10px;
}

.main-news-item {
    width: 46%;
    
}
	.mini-news-item-img img{
    max-width: 100%;
}
	.mini-news-item-caption {
    width: 68%;
}
.date_block {
   
    padding-top: 35px;
}
.mini-news-item-img {
    width: 70px;
    height: 55px;
}

.mini-news-item-title p {
    padding-bottom: 5px;
}
.mini-news-tag {
    position: relative;
}
.mini-news-item-text a, .mini-news-item-text p {
    font-size: 12px;
}
 .mini-news-item-text{
    line-height: 12px;
}
.last-results-cover {
    overflow: hidden;
}
.last-results-cover-img {
    width: 82%;
}
.main-photo-gallery-item {
    margin-right: 9px;
}
.video-caption {
    width: 61%;
    padding-left: 10px;
}

.video-text {
    font-size: .675em;
}

.video-list-item .mini-news-tag {
    position: absolute;
}
	.footer-logo, .footer-nav-list a {
    padding-bottom: 25px;
}
.grid-1-2-left {
    width: 64%;
    height: 46.7vw;
    overflow: hidden;
}
.grid-1-2-header-small {
    font-size: 12px;
    padding-left: 10px;
    padding-bottom: 10px;
}
.grid-1-2-header {
    font-size: 1.3em;
    padding-left: 10px;
    padding-bottom: 15px;
	    padding-right: 10px;
}
.photo-item {
    padding-right: 10px;
}

.photo-caption {
    font-size: 0.8em;
    line-height: 1.3;
   /* height: initial!important;*/
}
.photo-item-img {
    margin-bottom: 5px;
}


.main-news-item-right img, .main-news-item-right-grid img {
    max-width: 100%;
    height: inherit;
}
.main-news-item img, .main-news-item-right img {
    max-width: 100%;
    height: inherit;
}
nav.footer-nav-list {
    margin-top: 25px;
}

.news-photo-grid-item, .news-photo-grid-item-last {
    margin-right: 7px;
}
.photo-popup-window {
    max-width: 100%;
}
.photo-popup-header {
    font-size: 1.2em;
}
.news-photo-block-header {
    font-size: 2em;
}
.owl-carousel .owl-item img {
    height: inherit;
}
.academy-grid-item-img {
    padding: 30px 0px;
    margin-bottom: 5px;
    text-align: center;
}
.academy-popup-form input[type=email], .academy-popup-form input[type=text] {
    width: 90%;
}
.academy-popup-window, .pilot-popup-window {
    left: 0;
    right: 0;
    margin: auto;
	    -webkit-transform: translate(0%, -50%);
	    transform: translate(0%, -50%);
}
.academy-text p {
    max-width: 100%;
}
.footer-bottom-left {
    max-width: 100%;
}
.footer-bottom-left {
    text-align: center;
}

.footer-bottom-left span {
    margin-left: 0px!important;
    display: block;
    text-align: center;
    margin: 20px 0 0;
}
.footer-bottom-right {
    padding-top: 22px;
    padding-bottom: 32px;
    width: 100%;
    text-align: center;
    padding-right: 0;
}
.footer-bottom-left {
    padding-left: 0;
}
.footer-bottom-left a{text-align:left;line-height:1.2;}

.calendar-top-img img {
    max-width: 100%;
    height: initial;
}
.pilot-card-grid-item {
    padding-right: 8px;
}

.search-item, .search-item-last {
    padding-right: 7px;
}
.search-caption, .search-item-img {
    padding-bottom: 10px;
    font-size: 13px;
}
.search-item {
    padding-bottom: 10px;
}
.pilot-img img {
    width: 100%;
    height: inherit;
}
.pilot-img {
    max-width: 100%;
}
.pilot-card-left{
    width: 50%;
}
.pilot-card-left, .pilot-card-right {
    width: 50%;
}
.pilot-card-question-btn {
    max-width: 100%;
}
.sports-bio-info {
    max-width: 100%;
}

.pilot-popup-img {
    display: none;
}
.pilot-popup-left, .pilot-popup-right {
    width: 100%;
    float: left;
}
.pilot-popup-form input[type=email], .pilot-popup-form input[type=text] {
    width: 100%;
}
.news-top {
    padding-bottom: 0px;
}
.article-caption {
    font-size: .8em;
}
.article-img {
    padding-bottom: 10px;
}
.main-news-item-title {
    font-size: .8em;
}
.contacts-offices-grid-item, .contacts-offices-grid-item-last {
        width: 48%;
    margin-right: 9px!important;
    margin-bottom: 10px;
    min-height: 300px;
}
.slider-header {
    font-size: 1em;
    padding: 10px 20px 15px 10px;
       width: 100%;
    box-sizing: border-box;
}
.slider-text {
    width: 100%;
}

.slider-tags {
    padding-bottom: 0px;
    padding-left: 10px;
    box-sizing: border-box;
}
.video-icn {
    margin: 0 10px;
}
.tag-blue {
    margin: 0 10px 0 0;
}
.calendar-event-info-left {
    width: 100%;
    float: none;
    padding-right: 0;
}
.calendar-event-info-right {
    width: 100%;
    float: none;
}
.map2 {
    width: 100%;
    height: 200px;
}
.select-wrap {
    display: block;
    padding-left: 0;
}
.press-search-icon-wrap {
    max-width: 63%;
}
.footer-bottom-left .created span {
    margin: 0;
}
.footer-bottom-left .created {
    left: 0;
    position: relative;
    margin: 0 auto 10px!important;
}
.search-item, .search-item-last {
    width: 23.6%;
	    padding-bottom: 10px;
}
.search-caption {
    height: initial;
    overflow: hidden;
}

.calendar-switcher, .calendar-switcher-year {
    overflow: hidden;
    margin-top: 0;
    width: 100%;
    margin-bottom: 10px;
}
.not-found-wrap {
    top: 10%!important;
    left: 0!important;
    -webkit-transform: translate(0%, 0%)!important;
    -ms-transform: translate(0%, 0%)!important;
    transform: translate(0%, 0%)!important;
    width: 100%!important;
}
.not-found-text {
    width: 100%!important;
    overflow: hidden!important;
}
.not-found-search {
    float: none!important;
    padding-top: 20px!important;
    clear: both!important;
}

.not-found-input {
    width: 60%!important;
}
.article-right-img.new_slider_class img{
	height:initial!important;
}
.article-item, .article-item-last {
    width: 31.35%;
}
.mini-news-item-img .video-icn {
    margin: 0;
    position: absolute;
    top: 0;
}

.track-preview img{max-width:100%;}


}






@media (max-width:550px) {

.header-logo {
    width: 210px;
}
.header-logo img{
    max-width:100%;
}

.menu-opener {
    position: absolute;
    top: 29px;
    right: 10px;
    width: 26px;
}
.menu-opener:before {
    position: absolute;
    width: 26px;
    height: 4px;
    content: '';
    background: #263f63;
    box-shadow: 0 8px 0 #263f63, 0 16px 0 #263f63;
}



.main-news-item-right, .main-news-item-right-grid {
    width: 49%;
    padding-left: 7px;
}
.main-news-item-text {
    font-size: .775em;
    line-height: 1.2;
}
.mini-news-item-caption {
    width: 64%;
    padding-left: 5px;
}
.last-results-cover-img {
    width: 75%;
}
.last-results-row-middle {
    font-size: 1em;
    padding-bottom: 3px;
}
.main-photo-gallery-item {
    margin-right: 7px;
}
.main-photo-gallery-caption {
    font-size: .8em;
    padding-top: 8px;
}


.slider {
    float: none;
    width: 100%;
}
.video {
    width: 100%;
    height: initial;
    float: none;
    margin-top: 10px;
    overflow: hidden;
}
.video-list {
    height: 40.8vw;
}
.last-results-options {
    max-width: 100%;
}
.content-wrap {
    padding: 34px 10px 60px;
}
.article-item, .article-item-last {
    width: 48%;
    float: left;
    padding-right: 7px;
}
.footer-top-col-first {
    width: 100%;
    padding: 0 15px;
}
.footer-top-col {
    width: 100%;
    padding-left: 15px;
}
.icon-wrap {
    position: relative;
    float: none;
    margin-bottom: 10px;
}
.footer-top-col-last {
    float: none;
    padding: 20px 15px;
    width: 100%;
    box-sizing: border-box;
}
.footer input[type=email], .footer input[type=submit] {
    width: 100%;
}

.footer input[type=submit] {
    float: none;
    margin-left: 0;
    width: 100%;
}
.footer-bottom-left a:nth-child(1) {
    width: 100%;
    display: block;
    padding-left: 15px;
}

.footer-bottom-left a:nth-child(2) {
    width: 15%;
    display: block;
    padding-left: 15px;
    float: left;
}
.footer-bottom-left a:nth-child(3){
    float: left;
    width: 80%;
    padding-top: 28px;
}
.footer-bottom-right {
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    text-align: left;
    padding-right: 0;
    padding-left: 15px;
    overflow: hidden;
    float: none;
}
.footer-bottom-left span {
    margin-left: 15px!important;
    display: block;
    text-align: left;
    margin: 20px 0px 0;
    overflow: hidden;
    clear: both;
    padding-top: 20px;
}

.mini-news-item-img {
    width: 60px;
    height: 50px;
}
.footer-top-col {
    box-sizing: border-box;
}
.footer-top-col-first {
    box-sizing: border-box;
}

.footer-bottom-right {
    box-sizing: border-box;
}

.footer-bottom-left a:nth-child(1) {
    box-sizing: border-box;
}
.grid-1-2-left {
    width: 100%;
    height: 60vw;
    overflow: hidden  ;  float: none;;
}
.grid-1-2-right {
    float: none;
    width: 100%;
    height: initial;
    margin-top: 10px;
}

 .grid-1-2-right-top {
    position: relative;
    height: initial;
    width: 49%;
    float: left;
        margin-right: 7px;
}
.grid-1-2-right-bottom{
    position: relative;
    height: initial;
    width: 49%;
    float: left;
}
.main-news-grid {
    padding-top: 10px;
}
.photo-item {
    padding-right: 7px;
}
.main-news-item-img {
    padding-bottom: 7px;
}
.news-photo-block-header {
    font-size: 1.5em;
}
.news-photo-block-top {
    padding-bottom: 15px;
}
.detail-news iframe {
    height: 55vw;
}
.photo-item, .photo-item-last {
    width: 49%;
}
.news-top-left a {
    line-height: 20px;
}
.academy-grid-item {
    margin-right: 7px;
}
.academy-grid-item-img {
    padding: 20px 0px;
}
.academy-grid-item-text {
    font-size: .625em;

}
.academy-grid-header-2 {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
}
.academy-popup-left, .academy-popup-right {
    width: 100%;
    float: left;
}
.academy-popup-form input[type=email], .academy-popup-form input[type=text] {
    width: 100%;
}
.academy-popup-cancel-btn, .academy-popup-form input[type=submit] {
    width: 100%;
    margin-bottom: 10px;
}
.academy-popup-form input[type=submit] {
    width: 100%;
    float: none;
}

.academy-popup-window {
    padding: 30px;

}
.academy-popup-close, .pilot-popup-close {
    bottom: 20px;
    left: 10px;
}
.contacts-offices-grid-item, .contacts-offices-grid-item-last {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
}
.contacts-offices-grid {
    padding-bottom: 15px;
}
.wide-top-text {
    font-size: 2em;

}

.search-item, .search-item-last {
    width: 48%;
}

/*.search-item {
    min-height: 84vw;
}*/
.pilot-card-name {
    font-size: 22px;
}
.pilot-card-grid-item {
    padding-right: 7px;
    width: 48%;
	    text-align: center;
}
.photo .photo-item, .photo .photo-item-last {
    width: 48%;
    margin-bottom: 20px;
}
.pilot-card-grid-img {
    padding-bottom: 10px;
}
.photo  .photo-item-img {
    height: 100px;
}
.news-top-left a {
    padding-right: 10px;
    font-size: .675em;
}

.article-right {
    float: none;
    padding-left: 0;
}
.photo .photo-item-img {
    height: initial;
}
.article-video {
    padding-bottom: 0;
}
.article-video-preview {
    height: initial;
}

.photo-popup-header {
    font-size: 1.2em;
    line-height: 1.2;
}
.photo-popup-slide {
    height: initial;
}
.pilot-popup-window {
    padding: 35px 20px;

}

.pilot-popup-cancel-btn, .pilot-popup-form input[type=submit] {
    width: 100%;
}
.pilot-popup-form input[type=submit] {
    width: 100%;
    float: none;
    margin-top: 10px;
}

.grid-1-2-header {
    text-shadow: 0px 0px 5px #000;
}
.press-search-submit {
    width: 150px;
}
.press-search-icon-wrap {
    max-width: 57%;
}

.main {
    width: 100%;
    float: none;
    padding: 0 10px;
    box-sizing: border-box;
}
.content, .header {
    padding-left: 0;
    padding-right: 0;
}

.header-logo {
    margin-left: 10px;
}
.calendar-calendar, .news-top, .main-right, .search-item , .header-left, .header-right, .wide-top, .academy-tags, .main-left, .pilot-news-list, .press-search, .pilot-events, .pilot-aside-btn, .calendar-event-info-date-wrap, .calendar-event-info-place-wrap, .pilot-results, .calendar-event-info-time-left, .contacts-tags, .switcher-left{
    padding-left: 10px;
	 padding-right: 10px;
    box-sizing: border-box;
}
.contacts-offices-grid, .contacts-central-office {
    margin: 0 10px;
}

.slider-header {
    line-height: 1.3;
}
.news-top-left a {
    padding-top: 0px;
    padding-bottom: 0;
}
.news-top-left {
    width: 78%;
}
 .grid-1-2-text {
    background: rgba(0, 0, 0, 0.4);
}
.slider-text {
    padding: 0px 10px 0px;
	    box-sizing: border-box;
}
.pilot-card-birth-date-value, .pilot-card-sport-rank-value {
    padding-bottom: 0px;
}
.menu-opener span {
    width: 26px;
    height: 20px;
}
.grid-1-2-header {
    font-size: 1em;
}
.wide-top {
   /* width: calc(100% + 10px);*/
}
.video-list-item .mini-news-tag {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
}
span.logo-ext {
    margin: auto!important;
    padding: 0;
    width: 150px;
}
a.link-ext {
    width: 150px!important;
    display: inline-block!important;
}
.footer-bottom-left .created {
    left: 0px;
    width: 100%;
    padding-top: 0;
}
.created img {
    margin: 10px 0;
    width: 50px;
}
.pilot-news-item-caption {
    width: 205px;
}
.calendar-grid-2-item {
    width: 13.5vw!important;
    height: 13.5vw;
}
.calendar-grid-2-col {
    width: 13.5vw!important;

}
.calendar-grid-2-item-active {
    font-size: 12px;
}
.calendar-grid-2-item > span:first-of-type {
    margin-left: 5px;
    margin-top: 5px;
}
	.calendar-switcher-item {
    width: 23%;
}
.calendar-grid-2-item {
    font-size: 10px;
}
a.header-right.blue-hover {
    margin-right: 0;
}
.not-found-404 {
    float: none!important;
    margin-right: 0!important;
    text-align: center!important;
}

.not-found-title {
    float: none!important;
    text-align: center!important;
}
.not-found-text {
    text-align: center;
}
.not-found-submit {
    width: 150px!important;
}
.not-found-search {
    padding: 20px 10px 0 !important;
}
	.not-found-input {
    width: 55%!important;
}

.news-photo-grid-item, .news-photo-grid-item-last {
    width: 31.5%;
}
.news-top-right a {
    margin-right: 0;
}


}




/*@media (max-width:400px) {*/
@media (max-width:415px) {
    .owl-dots:after{
        left: 92%;
        top: 85.3%;
    }
    .owl-dot.active:before{
        left: 86%;
        top: 85.3%;
    }

.events {
    /*width: 300px;*/
    width: 100%;
}
.main-news-item, .main-news-item-right {
    width: 100%;
}
.main-news-item-right, .main-news-item-right-grid {
    width: 100%;
    padding-left: 0;
    margin: 0;
}
.mini-news-item-img {
    width: 100px;
    height: 70px;
}

.select-wrap {
    padding-left: 0;
}
.last-results-cover-img {
    width: 70%;
}
.last-results-row-top {
    font-size: .65em;
	padding-bottom: 4px;
}
.last-results-row-middle {
    font-size: .7em;
    padding-bottom: 3px;
}
.results-table {
    font-size: 13px;
}
.article-item, .article-item-last {
    width: 100%;
    float: left;
    padding-right: 0;
}
.pilot-card-grid-item {
    padding-right: 0;
    width: 100%;
    margin-bottom: 20px;
}
.photo .photo-item, .photo .photo-item-last {
    width: 100%;
    min-height: 0;
    padding-right: 0;
	margin-bottom:10px;
}
.photo .photo-item-img {
    height: initial;
}
.header-left, .header-right {
    font-size: .675em;
    padding-bottom: 10px;
}
.pilot-news-item-caption {
    float: none;
    width: 100%;
    text-align: center;
}
.pilot-news-item-img {
    float: none;
    margin: auto;
}
.pilot-news-item-img img {
    position: relative;
}
.pilot-news-item-img .video-icn {
    margin-left: 20px;
}
.academy-text p {
    line-height: 1.2;
}
.pilot-card-left, .pilot-card-right {
    width: 100%;
    margin-bottom: 15px;
}
.pilot-card-left, .pilot-card-right {
    width: 100%;
    margin-bottom: 15px;
    text-align: center;
    padding-left: 0px;
}
.pilot-card-birth-date-value, .pilot-card-sport-rank-value {
    padding-bottom: 0px;
}
.pilot-events-table tbody .col {
    font-size: .625em;
}
.header-right {
    padding-left: 15px;
}

.calendar-event-info-header {
    font-size: 1.2em;
    padding-bottom: 10px;
}
.news-top-right img {
    padding-left: 0px;
}
.news-top-right a {
    padding-left: 5px;
}
.news-top-left a {
    padding-right: 5px;
    font-size: .575em;
}
.news-top {
    margin-bottom: 10px;
}

.grid-1-2-right-top {
    margin-right: 6px;
}
.news-photo-block-top iframe {
    max-width: 100%;
    height: 26vh;
}
.news-photo-block-top {
    padding-bottom: 10px;
}
.aside-author-text {
    width: 77%;
}
.aside-event-item-text {
    width: 75%;
}
.news-photo-block-header {
    font-size: 1.2em;
}
.contacts-tags {
    margin-bottom: 15px;
}
.contacts-offices-grid-email-value a {
    padding-bottom: 0px;
}
.wide-top-text {
    font-size: 1.5em;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}
.academy-grid-item {
    margin-right: 6px;
    width: 48%;
}

.grid-1-2-header-small p{
    text-shadow: 0px 0px 5px #000;
}
.article h2 {
    font-size: 1.25em;
    font-weight: 700;
    line-height: 1.3;
    padding-top: 10px;
}
.article-right-img {
    max-width: 100%;
}
.article-right-thumbnails {
    max-width: 100%;
}
.search-item {
    min-height: 0;
    width: 100%;
    padding-right: 10px;
    margin-bottom: 20px;
}
.press-search-icon-wrap {
    margin-right: 5px;
    max-width: 72%;
}
.press-search-submit {
    width: 75px;
}
.main-photo-gallery-item {
    margin-right: 6px;
}
.main-photo-gallery-item, .main-photo-gallery-item-last {
    margin-right: 0;
    width: 100%;
    float: none;
    height: initial;
    margin-bottom: 10px;
}
.wide-top-text {
    font-size: 1.3em;
    width: 100%;
    padding: 10px 15px 10px;
    box-sizing: border-box;
    left: 0px;
    background: rgba(0, 0, 0, 0.54);
	    bottom: 0;
}
.academy-tags, .contacts-tags {
    padding-top: 10px;
}
.search-item img {
    width: initial;
    height: initial;
    max-width: 100%;
}
.search-caption, .search-item-img {
    height: initial;
}
.academy-grid-item-text {
    padding-bottom: 10px;
}
.news-top-left {
    width: 85%;
}
.news-top-left a {
    line-height: 15px;
}
.news-photo-grid-item, .news-photo-grid-item-last {
    margin-right: 4px;
}
.switcher-item {
    margin-right: 5px;
}

.event-date {
    width: 60px;
}
.ajax-aside-news {
    max-width: 100%;
}

.academy-grid-item:nth-child(2){
	margin-right:0;
}
 .search-item-last {
    width: 95%;
    padding-right: 0px;
    margin-bottom: 20px;
    padding-left: 10px;
    float: none;
}
.search-item-last img {
    width: initial;
}
.calendar-grid-2-item {
    width: 13.3vw!important;
    height: 13.3vw;
}

.calendar-grid-2-col {
    width: 13.3vw!important;

}
.calendar-switcher .calendar-switcher-item {
    width: 22%;
}
.calendar-grid-2-item-active {
    font-size: 10px;
}
a.calendar-grid-2-event.sel .day_event {
    left:-35px;
}
.not-found-submit {
    width: 100px!important;
}
.not-found-input {
    width: 60%!important;
}
.news-photo-grid-item, .news-photo-grid-item-last {
    width: 31.9%;
    padding-bottom: 5px;
}

.footer-socials a {
    margin-right: 1%;
}

.footer-socials a img{
	    width: 35px;
}

    .date_block{
        margin: 0 auto;
        width: 40%;
        display: inherit;
    }

    .new_day_event_cal .champ_name{
        width: 100%;
        margin-bottom: 5px;
    }
    .place{
        width: 100%;
        margin: 0;
    }

}
/*****28122017*****/
@media (max-width: 1024px) {
    .menu-opener {
        position: absolute;
        top: 48px;
        right: 15px;
        width: 35px;
        display: block;
        z-index: 999;
    }

}



@media (max-width: 550px)
{
    .menu-opener {
        position: absolute;
        top: 64px;
        right: 10px;
        width: 26px;
    }
}

@media (min-width: 360px)
{
    .header-nav.opened {
    z-index: 9999;
    -webkit-transform: translateX(90px);
    transform: translateX(90px);
    transition: all 0.5s;
	}
}

@media (min-width: 375px)
{
    .header-nav.opened {
    z-index: 9999;
    -webkit-transform: translateX(105px);
    transform: translateX(105px);
    transition: all 0.5s;
	}
}

@media (min-width: 411px)
{
    .header-nav.opened {
    z-index: 9999;
    -webkit-transform: translateX(140px);
    transform: translateX(140px);
    transition: all 0.5s;
	}
}

@media (min-width: 414px)
{
    .header-nav.opened {
    z-index: 9999;
    -webkit-transform: translateX(145px);
    transform: translateX(145px);
    transition: all 0.5s;
	}
}

@media (min-width: 768px)
{
    .header-nav.opened {
    z-index: 9999;
    -webkit-transform: translateX(500px);
    transform: translateX(500px);
    transition: all 0.5s;
	}
}

@media (min-width: 1024px)
{
    .header-nav.opened {
    z-index: 9999;
    -webkit-transform: translateX(755px);
    transform: translateX(755px);
    transition: all 0.5s;
	}
}

.blue-menu-1 .row .blue-menu-col:last-child{
	display: none;
}
